GET /series/{id}/media

orthanc-server.com

Summary: Create DICOMDIR media
Operation ID:
Auth: unknown
Description

Synchronously create a DICOMDIR media containing the DICOM series whose Orthanc identifier is provided in the URL. This flavor is synchronous, which might *not* be desirable to archive large amount of data, as it might lead to network timeouts. Prefer the asynchronous version using `POST` method.

Parameters (4)

extended (string, query, optional)

If present, will include additional tags such as `SeriesDescription`, leading to a so-called *extended DICOMDIR*

filename (string, query, optional)

Filename to set in the "Content-Disposition" HTTP header (including file extension)

id (string, path, required)

Orthanc identifier of the series of interest

transcode (string, query, optional)

If present, the DICOM files in the archive will be transcoded to the provided transfer syntax: https://book.orthanc-server.com/faq/transcoding.html

No probe data for this endpoint yet.